jQuery(document).ready(function(){

    jQuery(document).on('click','.epress-tab-title a',function(e){

        e.preventDefault();

      //  alert('hi');

        if(!jQuery(this).parent('.epress-tab-title').hasClass('epress-active')) {

            jQuery('.epress-tab-title').removeClass('epress-active');

            jQuery('.epress-tab-content').slideUp('slow');

            jQuery(this).parent('.epress-tab-title').addClass('epress-active');

            jQuery(this).parents('.epress-accordion-item').find('.epress-tab-content').slideDown('slow');

        }

        else {

            jQuery('.epress-tab-title').removeClass('epress-active');

            jQuery('.epress-tab-content').slideUp('slow');

        }



    })

})